import 'package:prosapp_web_app/models/service.dart';
import 'package:prosapp_web_app/models/usuario.dart';

class ServicioProfesional {
  final Service service;
  final Usuario user;

  ServicioProfesional({
    required this.user,
    required this.service,
  });

  @override
  String toString() {
    return '''UserProfessional{
      myUser: $user, 
      service: $service
      }''';
  }
}
